import request from "@/api/request.js"
// 获取照护记录
export function getNurseList(data) {
	return request({
		url: `/nurseApp/chronic/careplan/per/list?year=${data.year}&identity=${data.identity}&pageNum=${data.pageNum}&pageSize=${data.pageSize}`,
		method: 'get',
	})
}

// 获取照护记录详情
export function getNurseListDetail(perRecordId) {
	return request({
		url: `/nurseApp/chronic/careplan/per/detail/${perRecordId}`,
		method: 'get',
	})
}